#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "LibKdeEduImport__keduvocdocument" for configuration "Release"
set_property(TARGET LibKdeEduImport__keduvocdocument APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(LibKdeEduImport__keduvocdocument PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkeduvocdocument.so.52.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS LibKdeEduImport__keduvocdocument )
list(APPEND _IMPORT_CHECK_FILES_FOR_LibKdeEduImport__keduvocdocument "/usr/local/lib/libkeduvocdocument.so.52.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
